﻿body {
	color:#000000;	
	
	text-align:center;

}

div#frame {
	//background-color:rgb(255,128,0);
	width:600px;
	padding:10px;
	text-align:center;
	border: 1px solid rgb(255,128,0);
	margin: 30px auto;
}


td#back {
	width:600px;
	align:center;
	
}


td#Join {
	width:380px;
	text-align:center;
	align:center;
}

td#title {
	width:120px;
	text-align:center;
}

td#item {
	width:280px;
	align:center;
}

table#frame {
	width:600px;
	height:500px;
	background:rgb(255,255,255) url(image/back.jpg) no-repeat center;
	
}

table#dialog {
	width:400px;
	background-color:rgb(255,128,0);
}

#Button {
	width:80px;
}
